WordPress.org

Support

Support » Plugins and Hacks » [Resolved] [Plugin: Exploit Scanner] 3.4.2 Hashes File Missing

[Resolved] [Plugin: Exploit Scanner] 3.4.2 Hashes File Missing

  • KristenSRTS
    Member

    @kristensrts

    Not sure why these versions (of plugin + wordpress) say they’re compatible when they aren’t yet! If I run a scan, I get

    hashes-3.4.2.php missing
    The file containing hashes of all WordPress core files appears to be missing; modified core files will no longer be detected and a lot more suspicious strings will be detected

    as the very first result. Is there an update coming?

    Thanks!

    http://wordpress.org/extend/plugins/exploit-scanner/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] [Plugin: Exploit Scanner] 3.4.2 Hashes File Missing’ is closed to new replies.